package cache_service

import (
	"strings"
)

type Ticker struct {
	Coin string
}

func (ticker *Ticker) GetTicker() (map[string]interface{}) {
	maps := make(map[string]interface{})
	if strings.ToUpper(ticker.Coin) == "CCNY" {
		maps["price"] = 1.11
		maps["dollar"] = 1.11
	}
	return maps
}
